body{
    /*Estilos referentes ao corpo do html*/
    background-color: rgb(146, 230, 202);
    font-family: Verdana, sans-serif;
    color:blueviolet;
}
 h1{
    text-align:center;
    color:rgba(240, 20, 231, 1);
    margin-top: 70px;
 }
 ul{
    list-style-type: none;
    margin:0;
    padding:0;
    display: flex;
    justify-content: center;
 } 
 li{
    margin:10px;
 }
 a{
    display: block;
    text-align: center;
    color:rgb(240, 248, 255);
    background-color:rgba(0, 111, 255, 1);
    padding: 10px 15px;
    border-radius: 10px;
    text-decoration: none;
    transition: all 2s ease-in-out;
 }
a:hover{
   background-color: rgb(157, 0, 189);
   color:rgb(240, 248, 255);
}

.twitter{
    background-color: rgba(29, 155, 240, 1);
}

.instagram{
   background-image: linear-gradient( to bottom,rgba(120, 13, 255, 1),rgba(255, 0, 185, 1),rgba(255, 57, 44, 1),rgba(255, 184, 0, 1))
} 
    